body {
    font-family: helvetica;
	font-size: 12px;
	text-align: center;
	background: #636363 url('../images/gradient_bg.png') repeat-x;
}
img {
	border: 0;
}
fieldset {
	border: 0;
}
h2{
	text-align: center;
	margin-bottom: 1px;
}
#container {
	width: 960px;
    margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#header {
	padding: 5px 20px 0 80px;
	background: url('../images/header_bg.png') no-repeat;
	margin: 15px 0;
	height: 120px;
	font-size: 11px;
}
#links {
	padding: 1px 30px;
	background: url('../images/links_bg.png') no-repeat;
	height: 36px;
}
#links li {
	display: inline;
	list-style-type: none;
	padding-right: 150px;
}
#links ul {
	padding-top: 8px;
}
#links a {
	color: #000;
}
#content {
	float: left;
	padding: 30px;
	background: url('../images/content_bg.png') no-repeat;
	margin: 15px 0;
	width: 590px;
	min-height: 670px;
	padding-top: 5px;
}
#rule {
	float: right;
	padding: 30px;
	background: url('../images/rule_bg.png') no-repeat;
	margin: 15px 0;
	width: 230px;
}
div.hr {
  height: 15px;
  background: url('../images/hr_bg.png') no-repeat scroll center;
}
div.hr hr {
  display: none;
}
#header form {
	float: right;
	padding-top: 20px;
}
#header p{
	float: right;
	padding-top: 20px;
	text-align: right;
}
.button {
	padding: 5px 5px 5px 500px;
	background: url('../images/button.png') no-repeat right;
	color: #fff;
	text-decoration: none;
}
table.l_table {
	border-width: 0px;
	border-spacing: 2px;
	border-style: outset;
	border-color: #808080;
	border-collapse: collapse;
	text-align: center;
	margin-top: 10px;
}
table.l_table th {
	border-width: 2px;
	padding: 1px;
	border-style: inset;
	border-color: #808080;
}
table.l_table td {
	border-width: 2px;
	padding: 1px;
	border-style: inset;
	border-color: #808080;
}

.rule_index_left{
	width: 5%;
	float: left;
	text-align: top;
}
.rule_index_right{
	width: 93%;
	float: left;
	text-align: top;
}
#login_area{
margin: 0 auto;
}
.l_reg{
	width:150px;
	float: left;
	text-align: right;
	padding-right: 5px;
}
.num_input{
	width: 10px;
}
.results_select{
	width: 80px;
}
#profile_left{
	width: 50%;
	border: 2px solid white;
	height: 304px;
	float: left;
}
#profile h4{
	text-align: center;
	border-bottom: 2px solid yellow;
	margin-bottom:0px;
	margin-top: 10px;
}
#profile_information{
}
#profile_information td{
	padding-left: 5px;
	font-size: 12px;
}
.profile_label{
	text-align: right;
	vertical-align: top;
	width: 35%;
}
.profile_content{
	width: 65%;
}
.profile_content_input{
	width: 170px;
}
.profile_content_name{
	width: 82px;
}
.profile_right{
	width: 45%;
	height: 150px;
	border: 2px solid white;
	float: right;
	padding-left: 5px;
}
.section_heading{
	border-top: 1px solid yellow;
	border-bottom: 1px solid yellow;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom:0px;
	margin-top: 0px;
	font-size: 15px;
}
.contact_field{
	width: 170px;
}
.reg_label{
	width: 100px;
}
.reg_content{
	width: 400px;
}
#ref_info{
	font-size: 10px;
	font-style: italic;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom: 0px;
}
.player_details{
	font-size: 12px;
}
.player_details{
	text-align: center;
}
.contact_details{
	font-size: 11px;
}
.contact_details th{
	text-align: center;
}
.register_table{
	font-size: 12px;
}
.system_message{
	border: 1px solid red;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 2px;
	margin-bottom:5px;
	margin-top: 0px;
	font-size: 15px;
}
.error_message{
	color: red;
	border: 1px solid red;
	width: 250px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 3px;
}
#team_profile_left{
	width: 60%;
	border: 2px solid white;
	height: 500px;
	float: left;
}
.team_profile_right{
	width: 36%;
	height: 230px;
	border: 2px solid white;
	float: right;
	padding-left: 5px;
}
#team_profile_right_duty{
	width: 36%;
	height: 75px;
	border: 2px solid white;
	float: right;
	padding-left: 5px;
}
#team_profile_right_details{
	width: 36%;
	height: 75px;
	border: 2px solid white;
	float: right;
	padding-left: 5px;
}
#team_profile_right_referee{
	width: 36%;
	height: 100px;
	border: 2px solid white;
	float: right;
	padding-left: 5px;
}

.short_input{
	width: 15px;
}
#scorecontainer{
	width: 100%;
	text-align: center;
	background-image: url(../images/logo_blank.png);
	background-repeat:no-repeat;
	background-position: center top;
	min-height: 120px;
	position: relative;
	padding: 1px;
}
#playercontainer{
	width: 100%;
	position: relative;
	padding-top: 10px;
	border-top: 1px solid black;
}
#controlcontainer_sb{
	width: 100%;
	position: relative;
	margin-top: 20px;
	text-align: center;
}
#teamname1_sb{
	font-size: 18px;
	color: white;
	width: 200px;
	text-align: right;
	position: absolute;
	top: 43px;
	left: 30px;
}
#teamname2_sb{
	font-size: 18px;
	color: white;
	width: 200px;
	text-align: left;
	position: absolute;
	top: 43px;
	right: 45px;
}
#teamcards1_sb{
	float: left;
	width: 110px;
	text-align: left;
	margin-top: 75px;
	margin-left: 0;
	padding: 1px;

}
#teamcards1_sb h3{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#teamscorers1_sb{
	float: left;
	width: 120px;
	text-align: right;
	margin-top: 75px;
	margin-left: 0;
	padding: 1px;
}
#teamscorers1_md{
	float: left;
	width: 200px;
	text-align: right;
	margin-top: 0px;
	margin-left: 30px;
	padding: 1px;
	border-top: 1px solid black;
}
#teamscorers1_sb a{
	color: black;
	text-decoration: none;
}
#teamcards2_sb{
	float: left;
	width: 110px;
	text-align: right;
	margin-top: 75px;
	margin-left: 10px;
	padding: 1px;
}
#teamcards2_sb h3{
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#teamscorers2_sb{
	width: 120px;
	text-align: left;
	float: left;
	margin-top: 75px;
	margin-left: 110px;
	padding: 1px;
}
#teamscorers2_md{
	width: 200px;
	text-align: left;
	float: right;
	margin-top: 0px;
	margin-right: 45px;
	padding: 1px;
	border-top: 1px solid black;
}
#teamscorers2_sb a{
	color: black;
	text-decoration: none;
}
#teamscore1_sb{
	width: 44px;
	font-size: 40px;
	position: absolute;
	top: 30px;
	left: 240px;
	text-align: center;
}
#teamscore2_sb{
	width: 44px;
	font-size: 40px;
	position: absolute;
	top: 30px;
	right: 258px;
	text-align: center;
}
#division_sb{
	width: 100px;
	position: absolute;
	top: 10px;
	left: 50px;
	font-size: 12px;
	font-style: italic;
}
#gamedetails_sb{
	width: 120px;
	position: absolute;
	top: 10px;
	right: 70px;
	font-size: 12px;
	font-style: italic;
}
#referee1_sb{
	width: 100px;
	position: absolute;
	top: 22px;
	left: 60px;
	font-size: 12px;
	font-style: italic;
}
#referee2_sb{
	width: 100px;
	position: absolute;
	top: 22px;
	right: 70px;
	font-size: 12px;
	font-style: italic;
}
#team1players_sb{
	width: 200px;
	float: left;
	margin-left: 60px;
	margin-top: 10px;
	text-align: right;
}
#team1players_sb a{ 
	font-size: 16px;
	color: black;
	text-decoration: none;
}
#team2players_sb{
	width: 200px;
	text-align: left;
	float: right;
	margin-top: 10px;
	margin-right: 75px;
}
#team2players_sb a{ 
	font-size: 16px;
	color: black;
	text-decoration: none;
}
#goal_mgt_sb{
	width: 400px;
	margin-top: 30px;
	margin-left: 60px;
	text-align: center;
}
.clear_both{
	clear: both;
}
#goalform{
	margin-left: 70px;
	border: 0;
}
#goalform th{
	margin-left: 10px;
	text-align: right;
}
#goalform td{
	margin-left: 10px;
	text-align: left;
}
.goalformsubmit{
	margin-top: 10px;
	font-size: 20px;
}
#cardform{
	margin-left: 70px;
	border: 0;
}
#cardform tr th{
	text-align: center;
}
#cardform tr td{
	width: 300px;
}
#summary_sb{
	margin-top: 110px;
	margin-left: -10px;
}
.input_hidden {
    position: absolute;
    left: -9999px;
}
.selected {
    border: 1px solid white;
}
#cardbox {
	width: 300px;
}
#cardbox label {
    display: inline-block;
    cursor: pointer;
}
#cardbox label:hover {
    background-color: #efefef;
}
#cardbox label div {
	padding-left: 3px;
	padding-right: 3px;
	text-align: center;
	width: 60px;
}
#greencard{
	background-color: green;
	color: white;
    padding-top: 40px;
	padding-bottom: 40px;
	border: 1px solid green;
}
#teamgreencard{
	background-color: green;
	color: white;
	padding-top: 26px;
	padding-bottom: 40px;
	border: 1px solid green;
}
#yellowcard{
	background-color: yellow;
	color: black;
	padding-top: 40px;
	padding-bottom: 40px;
	border: 1px solid yellow;
}
#redcard{
	background-color: red;
	color: white;
	padding-top: 40px;
	padding-bottom: 40px;
	border: 1px solid red;
}
#refcardbox label {
    display: inline-block;
    cursor: pointer;
}

#refcardbox label:hover {
    background-color: #efefef;
}
#refcardbox label div {
	width: 94px;
	text-align: center;
	padding-top: 20px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 40px;
	color: white;
	background-image: url(../images/ref.png) ;
	background-repeat:no-repeat;
}